Searching
..

Click anywhere to stop

KLA50474
OSI vulnerability in Apache Tomcat

Обновлено: 25/01/2024
Дата обнаружения
19/05/2023
Уровень угрозы
Warning
Описание

An information disclosure vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to obtain sensitive information.

Пораженные продукты

Apache Tomcat 8.5.x earlier than 8.5.89
Apache Tomcat 10.1.x earlier than 10.1.9

Решение

Update to the latest version
Tomcat 8.5 Software Downloads
Tomcat 10.1 Software Downloads

Первичный источник обнаружения
Fixed in Apache Tomcat 10.1.9
Fixed in Apache Tomcat 8.5.89
Оказываемое влияние
?
OSI 
[?]

SB 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2023-349817.5Critical
Узнай статистику распространения уязвимостей в твоем регионе